Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Thaumcraft 3 1.4.6 Crash on Start Up


  • Please log in to reply
4 replies to this topic

#1

Magpony131314

Posted 26 December 2012 - 11:57 AM

I have recently download thaumcraft and would like to get it to work but I get this message every time I try to start minecraft:
Spoiler: Error Log

Im 99% sure that it is not incompatible with any of the other mods because I was getting this error with just forge and thaumcraft installed.

Thanks in advance for any help.

Register or log in to remove.

#2

Hidinginthelight

Posted 26 December 2012 - 12:35 PM

It looks like something changed in forge, and thaumcraft needs to update to fix the problem.

You can use an older version of forge (for now) and it should work.

I'm using build 473 and thaumcraft works fine, I tried updating forge to the version you have and got the same error.

#3

NobodyCare
    NobodyCare

    Retired Staff

  • Retired Staff
  • 1112 posts
  • Minecraft: NobodyCare

Posted 26 December 2012 - 12:50 PM

Forge 6.5.0.481 doesn't work for almost everyone. Many users have been experiencing the same crash.
Using another version of forge should work.

Please quote my post when you are replying to me so that you make sure that I read it.

  Global Rules    Mapping and Modding


#4

Magpony131314

Posted 26 December 2012 - 01:25 PM

It works! Thanks for all the help.

#5

Winner5740

Posted 04 January 2013 - 11:43 PM

This is eatting up memory like crazy. This is the error report that I get.
Spoiler:

I'm using the latest Thaumcraft 3 build, and minecraftforge-universal build 1.4.6-6.5.0.473
Also the latest Optifine_1.4.6_HD_U_B1. Straight from my MagicLauncher.